<?xml version="1.0" encoding="utf-8"?>
<Window>
  <HorizontalLayout name="root_container" width="186" height="148">
		<VerticalLayout name="parent_container" width="186" height="148">
			<Label name="image" width="186" height="104" borderround="2,2" bkcolor="card_def_bk" bkimage="file='skin_comm/recom_channel/logo.svg' align='center,94,30' svg-fill-color='recom_logo_bk'"/>
			<VerticalLayout name="des_container" width="186" height="34" padding="0,10,0,0"> 
				<Button name="title_up" fallbackfont="Segoe UI,Arial,微软雅黑,Microsoft Jhenghei,MS UI Gothic,Malgun Gothic,Segoe UI Emoji,Segoe UI Symbol" font="Segoe_UI_14" textcolor="cardtitle" hottextcolor="cardtitlehover" pushedtextcolor="cardtitlehover" endellipsis="true" height="16" padding="0,0,0,0" textpadding="0,0,0,0" align="left"/>
				<Button name="title_gap" height="4"/>
				<Button name="title_down" height="14" fallbackfont="Segoe UI,Arial,微软雅黑,Microsoft Jhenghei,MS UI Gothic,Malgun Gothic,Segoe UI Emoji,Segoe UI Symbol" font="Segoe_UI_12" textcolor="carddes1" textpadding="0,0,0,0" endellipsis="true" padding="0,0,0,0" align="left"/>
			</VerticalLayout>			
			<Label name="play_info" align="right" float="true" fallbackfont="Segoe UI,Arial,微软雅黑,Microsoft Jhenghei,MS UI Gothic,Malgun Gothic,Segoe UI Emoji,Segoe UI Symbol" font="Segoe_UI_12" visible="false" textcolor="carddes2" textpadding="0,18,8,8" gradient="linear startpoint='0,0' endpoint='0,1' colorstops=((#00000000, 0) (#80000000, 1.0))"/>
			<Label name="left_pay_mark" float="true"/>
			<Label name="pay_mark" float="true"/>
			<Label name="light_shadow" float="true" visible="false" pos="0,0,160,160" bkimage="file='skin_comm/recom_channel/lightshadow.png'"/>
			<Button name="image_cover" borderround="2,2" float="true" pos="0,0,186,104"/>
		</VerticalLayout>
  </HorizontalLayout>
</Window>